body {
	background: #645740 url(/images/background.png) repeat-x center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
#container {
	border: 1px solid #FFFFFF;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#innercontainer {
	background: #FFFFFF;
	width: 965px;
	margin: 7px auto;
	padding-bottom:33px;
}
body.home #innercontainer {
	padding-bottom:0px;
}

#footer{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	float:none;
	clear:both;
}
#header {
	background: url(/images/header.png) no-repeat left center;
	height: 68px;
}
.invisible {
	overflow: hidden;
	position: absolute;
	height: 0em;
	width: 0em;
}
#toprightnav {
	float: right;
	margin-right:18px;
}
html>body #toprightnav {
	margin-right:33px;
}
#toprightnav ul{
margin:0em;
}
#toprightnav li{
	display:inline;
	list-style:none;
	margin-right:0em;
	background: url(/images/toprightnavlistitem.png) no-repeat left center;
	padding-left:0.8em;
}
#toprightnav li.first{
	background: url(/images/toprightnavlistitem_none.png) no-repeat left center;
}
#toprightnav a{
color:#63563F;
text-decoration:none;
font-size:80%;
	}
#toprightnav a:hover{
color:#000000;
text-decoration:underline;}
#topnav{
	margin-right: auto;
	margin-left: auto;
	width: 891px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#topnav ul {
	margin: 0em;
}

html>body #topnav ul {
	margin: 0em 0em 0em -40px;
}
.ff, .clear {
	clear: both;
	float: none;
	height: 1px;
}
#topnav li {
	display: block;
	float: left;
	width: 111px;
	list-style: none;
	text-align: center;
	height: 26px;
}
html>/**/body #topnav li {
	height: 27px;
}
#topnav a{
	color:#FFFFFF;
	text-decoration:none;
	background: url(/images/topnavlevel1bg.png) no-repeat left center;
	display: block;
	width: 111px;
	height: 20px;
	padding-top:6px;
	font-weight:bold;
	font-size:90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



#topnav li.donate a{
background: url(/images/topnavlevel1bglast.png) no-repeat left center;
	width: 114px;
}
#topnav li.donate a:hover{
background: url(/images/topnavlevel1bghoverlast.png) no-repeat left center;
}
#topnav a:hover, #topnav li.current a{
background: url(/images/topnavlevel1bghover.png) no-repeat left center;
}
body.default #topnav a.servicestopnavlink, body.services #topnav a.servicestopnavlink, body.sales #topnav a.servicestopnavlink {
background: url(/images/topnavlevel1bghover.png) no-repeat left center;
}
#topnav2, #leftnav {
	margin-right: auto;
	margin-left: auto;
	width: 891px;
	margin-top:1px;
	clear:both;
}
#topnav2 ul, #leftnav ul{
	background-color:#AC2F03;
	margin: 0px 0em 1px 0px;
	float:none;
	clear:both;
	height:22px;
	padding-top:4px;
	text-align:left;
}
body.home #topnav2 ul, body.home #leftnav ul{
display:none;	
}
#topnav2 li, #leftnav li{
	display:inline;
	padding-right: 25px;
	
}
html>/**/body #topnav2 li.first, html>/**/body #leftnav li.first{
	margin-left: -37px;
}
#topnav2 a, #leftnav a{
color:#ffffff;
text-decoration:none;
font-size:90%;
}
#topnav2 a:hover, #leftnav a:hover{
text-decoration:underline;
}

#homebox1 {
	float: left;
	height: 250px;
	width: 272px;
	padding-top: 23px;
	padding-left: 66px;
	font-size:85%;
}
#homebox2 {
	float: left;
	height: 250px;
	width: 280px;
	padding-top: 23px;
	padding-left: 23px;
	margin-left:59px;
	color:#201C11;
	font-size:85%;
}
body.home #content #homebox2 img, body.home #content #homebox1 img{
padding:0;
border:none;
float:left;
margin-right:10px;
}
#homebox5 {
	float: left;
	height: 250px;
	width: 180px;
	padding-top: 23px;
	padding-left: 23px;
	margin-left:20px;
	color:#201C11;
	font-size:85%;
}
#homebox5 ul{
margin:0;
padding:0;
}
#homebox3 {
	float: left;
	height: 300px;
	width: 262px;
	padding-left: 66px;
	clear:left;
	margin-top:-2em;
	color:#201C11;
	font-size: 90%;
}
body.home #content #homebox3 img{
	float:left;
	background:#DFCEB0;
	padding-left:0;
	margin-left:0;
}
#homebox4 {
	float: left;
	height: 300px;
	width: 397px;
	padding-left: 33px;
	margin-left:159px;

	margin-top:-2em;
}
html>/**/body #homebox3, html>/**/body #homebox4{
	margin-top:0em;
}
body.home #content {
	background: url(/images/homebg.png) no-repeat center top;
	padding-bottom:10px;
}
#content {
	background: url(/images/innerbg.png) repeat-y center top;
	padding-bottom:10px;
}
html>body.home #content{
	padding-bottom:53px;
}


body.home #content h2{
	margin: 0px;
	font-size: 135%;
	color: #7F4B24;
	font-family: "Bembo Std", Georgia, "Times New Roman", Times, serif;
}
#content h2{
	margin: 0px;
	font-size: 135%;
	color: #7F4B24;
	font-family: "Bembo Std", Georgia, "Times New Roman", Times, serif;
}
#content h2 strong{
	font-family: "Bembo Std", Georgia, "Times New Roman", Times, serif;
	color: #242014;
}

h3{
font-size:90%;
margin-bottom:-1em;}

p, li{
font-size:90%;}
li li{
font-size:100%;}

p.imagecaption363{
font-size:75%;
text-align:center;
padding:10px;
background:#DCB98D;
margin-top:-1.9em;
width: 357px;
color:#504632;
font-family:"Bembo Std", Georgia, "Times New Roman", Times, serif;
}
p.imagecaption295{
font-size:75%;
text-align:center;
padding:10px;
background:#DCB98D;
margin-top:-1.9em;
width: 289px;
color:#504632;
font-family:"Bembo Std", Georgia, "Times New Roman", Times, serif;
}

html>/**/body p.imagecaption363{
margin-top:-1.6em;
}

body.home #content img {
	border: 2px solid #201C11;
	background: #E6DAC2;
	padding: 6px;}
#content img {
	border: 1px solid #DCB98D;
	background: #ffffff;
	padding: 6px;
}

body.home #content img.image_normal {
	border: 0;
	background: none;
	padding: 0;}


#content li{
	list-style: url(/images/listitem2.png);
}
body.home #content li{
	list-style: url(/images/listitem.png);
}
.smallhomeimage{
margin-right:11px;}
.lightbrown{
color:#7F4B24;
font-weight:bold;}
.darkbrown{
color:#201C11;}
#content a{
color:#7F4B24;
}
#content a:hover{
color:#201C11;
text-decoration:underline;
}
#content a.viewmore{
	text-decoration:none;
	font-size:90%;
	text-transform: uppercase;
	color: #201C11;
}

#accesslogos li{
	background: url(/images/accesslinksbar.png) no-repeat left center;
	padding-left: 0.8em;
	list-style:none;
	display:inline;}
#accesslogos li.noimage{
	background: url(/images/accesslinksbar_none.png) no-repeat left center;
	padding-left:0em;
}
#footer ul{
	margin:0em;
}
html>/**/body #footer ul{
	margin-left:-35px;}
#accesslogos {
	float: right;
	width: 120px;
	margin-right:22px;
}
html>body #accesslogos{
margin-right:42px;}
#accesslogos a{
	color:#E6DAC2;
	text-decoration:none;
	font-size:75%;
}
#accesslogos a:hover{
text-decoration:underline;}
#ilikecakelogo a{
	height: 28px;
	width: 78px;
	float:left;
	margin-left:40px
}
#ilikecakelogo a{
	background: url(/images/ilikecakelogo.png) no-repeat center center;
	height: 28px;
	width: 78px;
}



#innercol{
float:left;
width:95%;
padding-left:66px;
padding-bottom:33px;
padding-top:33px;
display: inline;
}
#innercol1{
float:left;
width:40%;
padding-left:66px;
padding-bottom:33px;
padding-top:23px;
display: inline;
}
#innercol1.gallery{
float:left;
width:90%;
padding-left:66px;
padding-bottom:33px;
padding-top:33px;
display: inline;
}

#innercol2{
float:right;
width:45%;
padding-right:33px;
padding-bottom:33px;
padding-top:23px;
display: inline;}

body.default ul.services, body.default ul.sales, body.services ul.sales,  body.sales ul.services{
display:none;}

#map{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #AC2F03;
}
hr {
	color:#d1bd92;
	border-top: 1px solid #d1bd92;
	border-right: none;
	border-bottom: none;
	border-left: none;
	height:10px;
}

html>body hr {
margin-top:30px;
margin-bottom:30px;
}
ul.sitemap li{
line-height:200%;}
.aligncentre{
text-align:center;}

#banner {
	clear: both;
	width: 891px;
	margin: 0 37px;
}

#banner img{ border: none;}












/******************* SHOP ************************/


.shop_item{
	padding:20px;
	background: #FFFFFF;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	font-size:85%;
	margin-bottom:20px;
	width:580px;
 }
#leftnavshop{ float:left; width:200px; display: inline; margin:20px 20px 0 60px; clear:both;}
#leftnavshop ul{ margin:0; padding:0;}
#leftnavshop li{
	list-style: url(none) none;
}
#leftnavshop a{
	color: #FFFFFF;
	background: #AC2F03;
	display:block;
	margin: 0 0 1px 0;
	padding:3px;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#leftnavshop a.backtoshopfront{
	color: #FFFFFF;
	background: #411101;
	display:block;
	margin: 0 0 1px 0;
	padding:3px;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#leftnavshop a:hover{
	background: #D33703;
	color: #FFFFFF;
	text-decoration:none;
	
}
#shopcol{ float:left; width:625px; margin: 20px 60px 0 0; display: inline;}
#content .shop_item h2{
	margin:0 0 10px 0;
	font-size:180%;
	color:#44230F;
	font-weight: normal;

	padding:0;
}
#content .shop_item h2 img{ margin: 0 0 -5px 0; border: none;}
.shop_item .shopcol1{
	width:100px;
	float:left;
	vertical-align: top;
	display: inline;

}
.shop_item .shopcol2{
	width:395px;
	float:right;
	vertical-align: top;
	background: #FAF2F1;
	border: 1px solid #FFFFFF;
	vertical-align: top;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	padding: 10px;
	display: inline;
}


.home_shop_item{
	padding:20px;
	background: #EDD5CD;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	font-size:85%;
	margin-bottom:20px;	
 }

#content .home_shop_item h2{
	margin:0 0 10px 0;
	font-size:180%;
	color:#333333;
	font-weight: normal;
	clear:both;
}
#content .home_shop_item h2 a{
	color:#333333;
	text-decoration: none;
}
#content .home_shop_item h2 a:hover{
	color:#431B10;
	text-decoration: underline;
}
.home_shop_item .shopcol1{
	width:120px;
	float:left;
	vertical-align: top;
	display: inline;

}
.home_shop_item .shopcol2{
	width:270px;
	float:right;
	vertical-align: top;
	background: #FAF1F1;
	border: 1px solid #FFFFFF;
	vertical-align: top;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	padding: 10px;
	display: inline;
}

#content #shopsearch h2{ color:#ffffff; width:200px; float:left; margin:0; padding:0; clear:both; display: inline; }
#shopsearch p{ float:left; width:300px;  margin:0 0 10px 0; padding:0; display: inline;}

#shopsearch input{  
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:#F9F9F9;
	border-top: 1px solid #999999;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #cccccc;
	width:150px;
	display: inline;
	padding:3px;
	}

#shopsearch input.button{
	background: #666666 url(images/searchbg.jpg) repeat center center;
	border:1px solid #000000;
	color:#FFFFFF;
	width:65px;	
	display: inline;
	padding:2px;
}



#shopsearch{
	-moz-border-radius-topright: 11px;
	-webkit-border-top-right-radius: 11px;
	border-top-right-radius: 11px;
	-moz-border-radius-topleft: 11px;
	-webkit-border-top-left-radius: 11px;
	border-top-left-radius: 11px;
	color:#B98A33;
	padding:10px 15px 0px 15px;
	margin-bottom:0;
	width:590px;
	}
#shoppaging ul{ margin:0; padding:0; text-align:center;}
#shoppaging li{ display: inline;}
#shoppaging span{
	color:#B65C36;
	text-decoration: none;
	padding:0 10px 0 0;
}
#shoppaging a{
	text-decoration: underline;
	color:#7D4922;
	padding:0 10px 0 0;
}
#shoppaging a:hover{
	color:#B75235;
	text-decoration: none;
}

p.shopsearchkeywords span{ float:right; }

.highlight {
	color: #FFFFFF;
	background: #D08D28;
	padding: 10px;
	border: 1px solid #C07529;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	margin-bottom:1px;
}
.highlight a {
	color: #FFFFFF;
}
.highlight a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.shopfrontitem{
	padding:20px;
	background: #FFFFFF;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	font-size:85%;
	margin: 0 20px 20px 0;
	width:93px;
	float:left;
	display:inline;
 }

#content .shopfrontitem h2{
	margin:0 0 10px 0;
	font-size:110%;
	color:#44230F;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	height:100px;
}

#content #shopcol li{
	list-style: url(/images/listitem2shop.png);
}
body.home #content #shopcol li{
	list-style: url(/images/listitemshop.png);
}


.alignleft { text-align: left; }
.aligncenter { text-align: center; }
.alignright { text-align: right; }

p.alignright{ margin-right:40px;}


/******************* SHOP ************************/


/******************* CART ************************/

#container table#carttable td{ padding: 4px 5px;}
#container table#carttable th {
	font-size: 120%;
	padding: 4px 5px;
	color:#FFFFFF;
	background: #D08D28;
	text-align:center;
	width:100px;
}

#container table#carttable th.item{
	width: 300px;
	text-align:left;
}

#container table#carttable{
background:#FAF2F1;
margin-right:40px;
font-size:80%;
}

.updatecart{
	background: url(images/button_updatecart.png) no-repeat center center;
	width:125px;
	height:26px;
	border: none;
}
.checkout{
	background: url(images/button_checkout2.png) no-repeat center center;
	width:125px;
	height:26px;
	border: none;
}

select{ }

.carttotal{ font-size: 150%;}



/******************* CART ************************/






#ijlink{
	text-align: center;
	background: #AC2F03;
	color: #FFF;
	font-size: 120%;
	width: 891px;
	margin: -2px auto 0 auto;
	border-bottom: 1px solid #fff;
	padding: 5px 0;
}
#ijlink a{color:#FFF; }
#ijlink a:hover{ text-decoration:none; color:#FFF; }




